div.header {
   z-index: 2;
   width: 100%;
   position: fixed;
   top: 0;
   left: 0;
/*   background-color: #ffffff; */

   /*border-bottom: solid 3px #b2b2b2;*/
   padding: 0px;
   margin: 0px;
   height: 22px;
}


tr.mainmenu {
   background: transparent url(../images/menu/forlopning.jpg) repeat-x top left;
}


div.headersub {
   height: 30px;
}

div.headerTree {
   border-bottom: solid 3px #b2b2b2;
   position: fixed;
   top: 0;
   left: 0;
   background-color: #e6e7e8;
   z-index: 2;
   width: 100%;
   padding: 0px;
   margin: 0px;
   height: 22px;	 
}

div.mozview {
   margin-top: 33px;
}

div.mozviewanalysis{
   margin-top: 55px;
}

